Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Member Functions | List of all members
ranges::stride_view< Rng > Struct Template Reference
Views

## Public Member Functions
constexpr auto | size ()
constexpr auto | size () const
constexpr | stride_view (Rng rng, range_difference_t< Rng > const stride)

## Member Function Documentation

## ◆ size()

template<typename Rng >

constexpr auto ranges::stride_view< Rng >::size | ( |  | ) |
| constexpr

Precondition
  requires `sized_range<Rng>`